package com.cf.imes.module.manage.service.voice;


import java.io.IOException;

public interface VoiceService {


    // 生成音频文件
    String voiceAnnouncements(String data);


    // 把生成的音频文件进行压缩
    void zipFiles(String sourceFile, String gzipFile) throws IOException;

    void deleteFiles(String sourceFile);
}
